
@import url('https://fonts.googleapis.com/css2?family=Kaisei+Tokumin:wght@400;500;700;800&family=LINE+Seed+JP&family=Zen+Old+Mincho&display=swap');

.kaisei-tokumin-regular {
  font-family: "Kaisei Tokumin", serif;
  font-weight: 400;
  font-style: normal;
}
.zen-old-mincho-regular {
  font-family: "Zen Old Mincho", serif;
  font-weight: 400;
  font-style: normal;
}
.line-seed-jp-regular {
  font-family: "LINE Seed JP", sans-serif;
  font-weight: 400;
  font-style: normal;
}
/*reset*/
ul>li,p,h2,h3,ul,h6,h4,h5{
	list-style: none;
	margin: 0;
	padding: 0;
}
ol>li{
	margin: 0;
	padding: 0;
}
.pc_none{
	display: none !important;
}
.sp_none{
	display: block !important;
}

@media (max-width:736px) {
	.pc_none{
		display: block !important;
	}
	.sp_none{
		display: none !important;
	}
}

/*display*/
.cau,.top_anc ul,.museum_contents>section{
	max-width: 1100px;
	margin: 0 auto;
}

/*font*/
.plan_contents h2,.museum_contents h2,
.plan_contents .st2-heading-lv3[data-style="1"] .st2-heading-lv3__heading__txt{
	font-family: "Kaisei Tokumin", serif;
	font-weight: 400;
	font-style: normal;
	text-align: center;
}

/*font-size*/
.top_anc p{
	font-size:2.8rem;
}
.top_anc li a{
	font-size:1.5rem;
}
.plan_contents h2,.museum_contents h2{
	font-size:6rem;
}
.plan_contents h2 span,.museum_contents h2 span{
	font-size:2.2rem;
}
.plan_contents .st2-heading-lv3__heading__txt {
	font-size: 2.4rem;
}
.museum_contents .how span.fs_s,
.top_anc .bubble_box,
.museum_contents .naradeha ol,
.museum_contents .midokoro p,
.midokoro_box004_cau{
	font-size:1.6rem;
}
.museum_contents .how{
	font-size:1.8rem;
}
.museum_contents .naradeha p,
.museum_contents .midokoro .end_txt p{
	font-size:2.0rem;
}
.museum_contents h5{
	font-size:3.3rem;
}
.museum_contents .midokoro_title p,
.point_box h6,
.midokoro p.point_ic{
	font-size:2.3rem;
}
.museum_contents .midokoro_title p .fs_b{
	font-size:4.0rem;
}
.museum_contents .midokoro_title h4{
	font-size:3.8rem;
}
.museum_contents .how span.fs_b{
	font-size: 4.5rem;
}
.museum_contents .midokoro_title h4::first-letter{
	font-size:180%;
}
.caption,.midokoro_box004_point003_txt .fs_s{
	font-size:1.2rem;
}
.midokoro_box001_002 .midokoro_box001_002_txt,.cau {
	font-size:1.4rem;
}
@media (max-width: 1024px){
	.top_anc p{
		font-size:2.2rem;
	}
	.top_anc li a{
		font-size:1.3rem;
	}
	.plan_contents h2,.museum_contents h2{
		font-size:4rem;
	}
	.plan_contents h2 span,.museum_contents h2 span{
		font-size:2.2rem;
	}
	.plan_contents .st2-heading-lv3__heading__txt {
		font-size: 2.2rem;
	}
	.cau{
		font-size: 1.1rem;
	}
	.museum_contents .how span.fs_s,
	.top_anc .bubble_box,
	.museum_contents .naradeha ol,
	.museum_contents .midokoro p,
	.midokoro_box004_cau{
		font-size:1.4rem;
	}
	.museum_contents .how{
		font-size:1.6rem;
	}
	.museum_contents .naradeha p,
	.museum_contents .midokoro .end_txt p{
		font-size:1.6rem;
	}
	.museum_contents .how span.fs_b,
	.museum_contents h5{
		font-size:2.8rem;
	}
	.museum_contents .midokoro_title p,
	.point_box h6,
	.midokoro p.point_ic{
		font-size:2.0rem;
	}
	.museum_contents .midokoro_title p .fs_b{
		font-size:3.8rem;
	}
	.museum_contents .midokoro_title h4{
		font-size:3.4rem;
	}
	.museum_contents .midokoro_title h4::first-letter{
		font-size:180%;
	}
	.caption,.midokoro_box004_point003_txt .fs_s{
		font-size:1.1rem;
	}
	.midokoro_box001_002 .midokoro_box001_002_txt {
		font-size:1.4rem;
	}
    .st2-catch[data-style="2"] p {
        font-size: 1.6rem;
    }
	.st2-paragraph p {
        font-size: 1.4rem;
    }
}
@media (max-width:736px) {
	.st2-api__title__heading h4,.museum_contents .midokoro .end_txt p,.museum_contents .naradeha p {
        font-size: 1.1rem;
    }
	.plan_contents h2, .museum_contents h2 {
        font-size: 2.1rem;
    }
	.plan_contents h2 span, .museum_contents h2 span,.museum_contents .midokoro_title p, .point_box h6, .midokoro p.point_ic,.plan_contents .st2-heading-lv3__heading__txt {
		font-size: 1.4rem;
	}
	.plan_contents .st2-heading-lv3__heading__txt{
		line-height: 1.6;
	}
	.museum_contents .how span.fs_b, .museum_contents h5 {
		font-size: 1.6rem;
	}
	.top_anc p,.museum_contents .how{
		font-size: 1.2rem;
	}
	.museum_contents .how span.fs_b, .museum_contents h5,.museum_contents .midokoro_title h4 {
        font-size: 1.8rem;
    }
	.midokoro_box001_002 .midokoro_box001_002_txt,.top_anc li a,.museum_contents .how span.fs_s, .top_anc .bubble_box, .museum_contents .naradeha ol, .museum_contents .midokoro p, .midokoro_box004_cau,.cau,.midokoro_box004_point003_txt .fs_s,.st2-api__paragraph p,.st2-api__list--label__item-txt span,.st2-paragraph p {
		font-size: 1.0rem;
	}
	.museum_contents .midokoro p.point_ic,.st2-catch[data-style="2"] p{
		font-size: 1.2rem;
	}
	.caption{
		font-size: 90%;
	}
	.museum_contents .midokoro_title p .fs_b {
        font-size: 2.4rem;
    }
}
hr{
	margin: 15rem 0;
	border: none;
	border-bottom: 5px #c1c1c1 dotted;
}
@media (max-width:736px) {
	hr{
		margin: 9rem 0 6rem;
		border-bottom: 3px #c1c1c1 dotted;
	}
}

/*発地tab*/
.st2-tab[data-color="1"] .st2-tab__switcher{
	border-bottom: none;
}
.st2-tab{
	display: none;
}
/*H1*/
@media (min-width: 737px){
.st2-page-title__heading__txt {
	font-size: 1.2rem;
	font-weight: normal;
}
}
.st2-page-title {
    padding-top: 1rem;
    margin: 0 auto 1rem;
}
.st2-main-container {
    padding-top: 0rem;
}
@media (max-width:736px) {

	.st2-page-title__heading__txt {
		font-size: 1.0rem;
		font-weight: normal;
	}
	.st2-page-title {
		padding-top: 0.5rem;
		margin: 0 auto 0.5rem;
	}
	
}

/*mv*/
.main_contents{
	position: relative;
}
.main_contents p{
	margin: 0 -20px;
}
.main_contents {
	width: 100%;
	overflow: hidden;
	display: flex;
	justify-content: center;
	margin: 0 -20px;
	padding: 0 20px;
}

.main_contents img.pc {
  width: 100%;
  height: auto;
}
.main_contents img.tablet,.main_contents img.sp{
	display: none;
}

/* 1600px以下になったら固定幅 */
@media screen and (max-width: 1600px) {
  .main_contents img.pc {
    width: 1600px;
    max-width: none;
    flex-shrink: 0;
  }
}
/* 1000px以下になったら固定幅 */
@media screen and (max-width: 1000px) {
	.main_contents img.tablet{
		display: block;
	}
	.main_contents img.pc{
		display: none;
	}
}
@media (max-width:736px) {
	.main_contents {
		margin: 0 -2.989%;
		padding: 0 2.989%;
	}
	.main_contents img.tablet,.main_contents img.pc{
		display: none;
	}
	.main_contents img.sp{
		display: block;
	}
}
/*back*/
.top_anc{
	background: #000612;
	margin: 0 -20px;
	padding: 0 20px 3rem;
}

.diagonal_box .plan_contents {
	background: url(/holiday/sp/egypt/images/egypt_top_plan_bg.jpg) repeat-y;
	margin:0 -20px;
	background-size: contain;
	padding:0 20px 25rem;
}
.diagonal_box_bg{
	margin: 0 -20px;
}
.diagonal_box_bg img{
	width: 100%;
}
.diagonal_box .point_img {
	text-align: center;
}
.museum_contents{
	position: relative;
	margin: -1px -20px 0;
	display:block;
	background:#0b1a39;
	padding-bottom: 15rem;
}
.museum_contents:before {
    content: "";
    padding: 0;
    position: absolute;
    top: 0;
    margin: -180px auto 0;
    display: block;
    background: #0b1a39;
    clip-path: polygon(0 0, 100% 160px, 100% 100%, 0 100%);
    height: 200px;
    width: 100%;
}
@media (max-width:820px) {
	
	.diagonal_box .plan_contents{
		    padding: 10rem 20px 25rem;
	}

}
@media (max-width:736px) {
	.top_anc{
		background: #000612;
		margin: 0 -2.989%;
		padding:3rem 2.989% 5rem;
	}
	.diagonal_box_bg,.main_contents p{
		margin: 0 -2.989%;
	}

	.diagonal_box .plan_contents {
		margin:0 -2.989%;
		padding:10rem 2.989%;
	}
	.museum_contents{
		padding-bottom: 6rem;
	}
	.museum_contents:before{
		clip-path: polygon(0 0, 100% 80px, 100% 100%, 0 100%);
	}
	.museum_contents:before {
		margin: -100px auto 0;
	}

}
/*top_anc*/
.top_anc p{
	font-family: "Kaisei Tokumin", serif;
	font-weight:500;
	font-style: normal;
	color: #fff;
	margin-bottom:1rem;
	max-width: 1100px;
	margin:0 auto 3rem;

}
.top_anc ul{
	display: flex;
	gap:1rem;
	align-items: stretch;
}
.top_anc li{
	flex: 1;
    position: relative;
    display: flex;
}
.top_anc li a {
	color: #fff;
    background: transparent;
    text-align: center;
    border: 1px solid #fff;
    position: relative;
    z-index: 1;
    overflow: hidden;
    transition: .3s;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
	line-height: 1.4;
    padding: 1rem;
}
.top_anc li a::before {
	content: "";
	width: 100%;
	position: absolute;
	top: 0;
	right: -60px;
	z-index: -1;
	border-right: 60px solid transparent;
	border-bottom: 60px solid #ffffff;
	transform: translateX(-100%);
	transition: transform ease .3s;
}
.top_anc li a:hover {
	color: #000612;
	text-decoration: none;
}
.top_anc li a:hover::before {
	transform: translateX(0);
}
.top_anc .bubble_box{
	position: absolute;
	background-color: #fff;
	text-align: center;
	color: #c90000;
	font-family: "Kaisei Tokumin", serif;
	font-weight: 700;
	font-style: normal;
	top: -30px;
	min-width: 55px;
	padding: 0 10px;
	z-index: 2;
	transform: translateX(-50%);
	left: 50%;
}

.top_anc .bubble_box::after {
	content: "";
    position: absolute;
    bottom: 0;
    left: 50%;
    border-style: solid;
    border-width: 7px 6px 0 6px;
    border-color: #ffffff transparent transparent;
    translate: -50% 100%;
}

@media (max-width:736px) {
	.top_anc p{
		margin: 0 auto 1rem;
	}	
	.top_anc ul {
		gap: 1rem 3%;
		flex-wrap: wrap;
	}
	.top_anc li {
		flex: inherit;
		width: 48%;
		display: flex;
	}
	.top_anc li a{
		line-height: 1.2;
		min-height: 40px;
		padding: 0.3rem;
	}
	.top_anc .bubble_box{
		top: -16px;
	}
	.top_anc .bubble_box::after{
		border-width: 5px 5px 0 4px;
	}
}


/*h2*/
h2{
	position: relative;
	line-height: 1.2;
	margin-bottom: 5rem;
}
h2 span{
	position: relative;
	display: block;
}
.museum_contents h2{
	color: #f1b931;
	margin-bottom: 2rem;
}
h2:before{
    content: '';
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
}
.plan_contents h2:before {
    height: 147px;
    width: 124px;
	background:url(/holiday/sp/egypt/images/egypt_top_h2_ic.png) no-repeat;
	top: -140px;
}
.museum_contents h2:before {
    height: 74px;
    width: 73px;
	background:url(/holiday/sp/egypt/images/egypt_top_museum_h2_ic.png) no-repeat;
	top: -80px;
}

@media (max-width:1600px) {

	.plan_contents h2{
		padding-top: 4vw;
	}
	.plan_contents h2:before {
		height: 119px;
		width: 100px;
		background-size: 100px;
		top: -54px;
	}

}
@media (max-width:736px) {
	h2 {
		position: relative;
		line-height: 1.2;
		margin-bottom: 3rem;
	}
	.plan_contents h2:before {
        height: 101px;
        width: 90px;
        top: -100px;
        background-size: 90px;
	}
	.museum_contents h2:before {
		height: 59px;
		width: 61px;
		top: -70px;
		background-size: 60px;
	}
}

/*h3*/
.plan_contents .st2-heading-lv3[data-style="1"][data-color="2"]>div {
    background-image: linear-gradient(0deg, #6891b0 1%, #253a4b 100%);
}
.plan_contents .st2-heading-lv3[data-style="1"]>div {
	padding: 2.5rem 1.5rem;
	border-radius: 15px;
	margin-bottom: 3rem;
}
.museum_contents h3{
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	font-size: 1.5rem;
	margin-bottom: 13rem;
}
.museum_contents h3 img{
	padding: 0 2rem;
	margin-top: -4rem;
}
.museum_contents h3:before,.museum_contents h3:after{
    content: "";
    flex-grow: 1;
    height: 8px;
    border-top: 2px solid #ffffff;
    border-bottom: 7px solid #ffffff;
}
@media (max-width:736px) {
	.plan_contents .st2-heading-lv3[data-style="1"]>div{
		text-align: left;
		padding: 1.0rem;
		border-radius: 0;
		margin-bottom: 2rem;
	}
	.plan_contents .st2-heading-lv3[data-style="1"] .st2-heading-lv3__heading__txt{
		text-align: left;
	}
	.museum_contents h3{
		margin-bottom: 0;
	}

	.museum_contents h3 img{
		width: 40%;
		margin-top: -1rem;
		padding: 0 1rem;
	}
	.museum_contents h3:before, .museum_contents h3:after {
		height: 5px;
		border-top: 1px solid #ffffff;
		border-bottom: 5px solid #ffffff;
	}
	
}

/*plan*/
.plan_contents .cau{
    margin-bottom: 5rem;
    margin-top: -4rem;
    text-align: right;
}
.plan_contents .cau .ind a{
	font-weight: bold;
	text-decoration: underline;
}
.plan_contents .cau .ind a:hover{
	text-decoration: none;
}

.plan_contents .st2-catch[data-style="1"][data-color="4"] p {
    color: #263c4d;
    font-size: 2.0rem;
    border-left: 10px solid #263c4d;
    padding: 0.5rem 0 0.5rem 1rem;
}
.plan_contents .st2-tab--changer[data-color="1"] .st2-tab--changer__item[aria-selected=true] .st2-tab--changer__container{
	background: #263c4d;
}

.plan_contents .st2-tab--changer[data-color="1"] .st2-tab--changer__switcher{
	border-bottom: 2px solid #263c4d;
}
.plan_contents .st2-tab--changer[data-color="1"] .st2-tab--changer__container{
	border: 2px solid #263c4d;
	border-bottom: none;
}
.plan_contents .st2-tab--changer[data-color="1"] .st2-tab--changer__switcher .st2-icon-bottom-arrow{
	fill:#263c4d;
}
.plan_contents .st2-tab--changer__container{
	background: #afafaf;
}
.st2-divide-api>div{
	padding-bottom: 4rem;
}
.st1-divide-layout>div {
	padding-bottom: 8rem;
}
.st2-api__list--link,.st2-api__btn-list:not(:last-child) {
	margin-bottom:0;
}
.st2-api__title__heading h4{
	line-height: 1.6;
}
.st2-divide-api[data-border] .st2-divide-api__item{
	border: none;
	box-shadow: 0 0.3rem 0.8rem 0 rgba(0,0,0,.15);
}
.st1-divide-layout[data-border] .st1-divide-layout__item {
	padding-bottom: 0;
}
.st2-btn:last-child{
	margin: -1rem auto 7rem;
}
@media (max-width:736px) {
	.plan_contents .cau{
		margin-top: -2rem;
	}
	.st2-divide-api[data-border] .st2-divide-api__item {
		padding: 1rem 2.9891304348%;
	}
	.st2-divide-api>div, .st1-divide-layout>div {
		padding-bottom: 10rem;
	}
	.st2-btn:last-child{
		margin:-9rem auto 10rem;
	}
	.plan_contents .st2-catch[data-style="1"][data-color="4"] p {
		font-size: 1.2rem;
		border-left: 6px solid #263c4d;
		padding: 0.5rem 0 0.5rem 0.5rem;
	}
	.st2-tab--changer__body{
		width: 95%;
		margin: 0 auto;
	}
}


.museum_contents>section{
	color: #fff;
	padding: 20rem 20px 0;
}
.museum_contents .midokoro_anc,
.museum_contents .midokoro_anc ul{
	display: flex;
	width: 100%;
	gap: 1.5rem;
}
.midokoro001_point{
	padding: 1rem 2rem 2rem;
    background-color: #fff052;
    margin-top: 1rem;
    color: #0b1a39;
    font-weight: bold;
    border-radius: 20px 0;
}
.midokoro001_point li{
	font-size: 1.4rem;
	padding-left: 1em;
	position: relative;
}
.midokoro001_point li:before{
	content: "";
    display: block;
    position: absolute;
    width: 5px;
    height: 5px;
    background-color: #0b1a39;
    border-radius: 50%;
	transform: translateY(-50%);
	top: 50%;
	left: 0;
}
.museum_contents .midokoro_anc{
	margin:5rem 0;
}
.museum_contents .midokoro_anc li{
	flex: 1;
	position: relative;
}
.museum_contents .midokoro_anc li:after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 50%;
    border-style: solid;
    border-width: 10px 10px 0 10px;
    border-color: #ffffff transparent transparent;
    translate: -50% 100%;
}

.museum_contents .midokoro_anc a {
	color: #fff;
    background: transparent;
    text-align: center;
    position: relative;
    z-index: 1;
    overflow: hidden;
    transition: .3s;
    width: auto;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 1rem 0.5rem;
	font-size: 1.6rem;
	border-bottom: 2px solid #fff;
}
.museum_contents .midokoro_anc a::before {
	content: "";
    width: 100%;
    position: absolute;
    top: 0;
    right: -60px;
    z-index: -1;
    border-right: 60px solid transparent;
    border-bottom: 60px solid #ffffff;
    transform: translateX(-100%);
    transition: transform ease .3s;
}
.museum_contents .midokoro_anc a:hover {
	color: #000612;
	text-decoration: none;
}
.museum_contents .midokoro_anc a:hover::before {
	transform: translateX(0);
}

.museum_contents .how{
	margin-bottom: 17rem;
}
.museum_contents .anc ul{
    display: flex;
    justify-content: center;
	margin-bottom: 25rem;
	margin-top: 5rem;
	gap:6rem;
}
.museum_contents .anc ul a{
	background-color: #fff;
    border-radius: 50%;
	display: block;
}

.museum_contents .box001{
	position: relative;
	margin-top: 15rem;
}
.museum_contents .box001 img{
	margin: 0 auto;
	display: block;
}
.museum_contents .how {
	text-shadow: 0px 2px 20px rgba(0, 0, 0, 1);
	font-weight: bold;
	line-height: 1.8;
}
.museum_contents .how:before,.museum_contents .midokoro:before {
    content: "";
    display: block;
    height: 100px; /* 調整したい高さ（固定ヘッダーの高さ） */
    margin-top: -100px; /* heightと同じ分のネガティブマージン */
    visibility: hidden;
}

.museum_contents .how .fs_b{
	padding-right: 0.3rem;
}
.museum_contents .box001 .box001_txt{
	display: flex;
	justify-content: center;
    align-items: center;
	gap: 2rem;
	position: absolute;
	width: 100%;
	bottom: -80px;
}
.museum_contents .box002 {
	display:flex;
	margin:22rem auto 10rem;
	align-items: center;
	position: relative;
	justify-content: center;
}
.museum_contents .box002_img {
    z-index: 0;
}
.museum_contents .box002 .box002_txt{
    margin-left: -80px;
	position: relative;
}
.museum_contents .box002 .box002_txt .box002_txt_inner{
	text-align:left;
	margin-top: 1rem;
}
.museum_contents .box002 .box002_txt img{
	margin-left: 4%;
}
.midokoro{
	margin-top: 25rem;
}
.museum_contents .box003{
	margin: 0 auto;
    display: flex;
    align-items: center;
    position: relative;
    flex-direction: row-reverse;
    margin-top: 17rem;
	justify-content: center;
}
.midokoro_box001_001{
	margin: 0 auto;
    align-items: center;
    margin-top: 11rem;
}
.museum_contents .box003 .box003_txt {
	margin-right: -190px;
	z-index: 2;
}
.museum_contents .naradeha{
	max-width: 1000px;
	padding: 2rem;
	box-sizing: border-box;
	margin: 10rem auto 0;
	background-color: #040d1f;
	border: 2px solid;
	border-image: linear-gradient(to right, #c9a514, #f4ce74, #c9a514) 1;
}
.museum_contents .naradeha p{
	display: inline-block;
    background-color: #ffe400;
    color: #040d1f;
    text-shadow: none;
    padding: 0 1rem;
}
.museum_contents .naradeha ol{
	padding-left: 1em;
	margin: 1rem 0 0 0;
}
.museum_contents .naradeha ol li{
	margin: 1rem 0 0 0;
}

.museum_contents .naradeha ol .fs_s{
	font-size:85%;
	display: block;
}

.museum_contents .naradeha ol strong{
	font-size:110%;
	color: #ffe400;
}
.museum_contents .naradeha ol .border_u{
	text-decoration: underline;
}
.museum_contents .midokoro_title{
	margin-bottom: 2rem;
}
.museum_contents .midokoro_title p,
.museum_contents .midokoro_title h4,
.museum_contents h5{
	font-family: "Kaisei Tokumin", serif;
	font-weight: 500;
	font-style: normal;
	line-height: 1.2;
}
.museum_contents h5{
	margin: 0 0 1.5rem 0;
	text-shadow: 0px 3px rgb(0 0 0 / 70%);
}
.museum_contents .midokoro_box001 h5{
	text-align: center;
	align-items: center;
	display: flex;
	justify-content: center;
}

.museum_contents .midokoro_box001 h5::before,
.museum_contents .midokoro_box001 h5::after {
  background-color: #e1c253;
  content: "";
  height: 3px;
  width: 40px;
}
.museum_contents h5::after,.museum_contents h5::before {
  margin-left: 10px;
  transform: rotate(-60deg);
}
.museum_contents .midokoro .midokoro_title p .fs_b{
	font-family: "LINE Seed JP", sans-serif;
	font-weight: 700;
	font-style: normal;
	padding-left: 0.3rem;
}

.museum_contents .midokoro p{
	line-height: 2.0;
}
.midokoro_box001_004_img .img001{
	z-index: 1
}
.midokoro_box001_004_img .img002{
    position: relative;
    z-index: 0;
}
.museum_contents .midokoro_title p{
	line-height: 1.0;
}
.midokoro_box001_001 .midokoro_box001_001_txt{
	margin-bottom: 1rem;
}

/*box*/
.midokoro_box001_001,
.midokoro_box001_002,
.midokoro_box001_004,
.midokoro_box001_003,
.midokoro_box001_005{
	max-width: 1050px;
}

.midokoro_box001_002,
.midokoro_box001_004,
.midokoro_box001_003,
.midokoro_box001_005{
	margin: 12rem auto;
}
.point_box{
	background-color: rgba(77, 102, 138, 0.80);
    border-radius: 10px;
    display: flex;
    max-width: 1000px;
    padding: 1.5rem 1rem;
    margin: 0 auto;
    align-items: center;
    margin-top: 7rem;
    flex-direction: row-reverse;
	min-height: 200px;
	box-sizing: border-box;
}
.point_box h6{
	font-family: "Kaisei Tokumin", serif;
	font-weight: 400;
	font-style: normal;
}
.midokoro_box001_002 .point_box .point_box_img,
.midokoro_box001_003 .point_box .point_box_img,
.midokoro_box001_004 .point_box .point_box_img{
	flex-shrink: 0;
}
.point_box_txt{
	flex: 1;
}
.midokoro_box001_002 .point_box .point_box_img{
	transform: translate(-20px, -25px);
}
.midokoro_box001_002_inner,
.midokoro_box001_002_img {
	width: 100%;
    position: relative;
}
.midokoro_box001_002_img {
	margin-bottom: 34rem;
}

.midokoro_box001_002_img .img002{
	position: absolute;
    bottom: -76%;
    left: 15%;
    width: 37%;
}
.midokoro_box001_002_img .img003{
	position: absolute;
    bottom: -57%;
    right: 4%;
    width: 30%;
    z-index: 1;
}
.midokoro_box001_002_img .img004{
    position: absolute;
    top: 10%;
    right: 4%;
    width: 30%;
    z-index: 0;
}

.midokoro_box001_003 .point_box .point_box_img,
.midokoro_box001_004 .point_box .point_box_img{
	transform: translateX(-40px);
}
.point_box .point_ic{
	line-height: 1.0 !important;
}

.midokoro_box001_001_img{
	text-align: center;
	position: relative;
}
.midokoro_box001_002_inner {
	margin-top: 2rem;
}
.midokoro_box001_003_inner .midokoro_box001_003_txt{
	margin-bottom: 1rem;
}
.midokoro_box001_003_img{
	position: relative;
	margin-bottom: 13rem;
}
.midokoro_box001_003_img .img001{
    width: 68%;
}
.midokoro_box001_003_img .img002 {
    position: absolute;
    right: 0;
    top: 0;
    width: 28%;
}

.midokoro_box001_004_img{
	text-align: center;
	position: relative;
	margin-top: 4rem;
}
.midokoro_box001_004_img .img001{
	position: absolute;
	top: 90px;
	left: 13%;
}
.midokoro_box001_004_img .img003{
    position: absolute;
    top: -20px;
    right: 10%;
}
.midokoro_box001_004_img .img004{
    position: absolute;
    bottom: 0;
    right: 9%;
}
.midokoro_box001_004_inner_txt{
	margin:4rem 0 5rem;	
}
.midokoro_box001_004_inner_img{
	position: relative;
	width: 100%;
	margin-bottom: 29rem;
}
.midokoro_box001_004_inner_img .img001{
	width: 52%;
}
.midokoro_box001_004_inner_img .img002{
	position: absolute;
    right: 0;
    top: 4%;
    width: 44%;
    z-index: 1;
}
.midokoro_box001_004_inner_img .img003{
	position: absolute;
    bottom: -70%;
    right: 0;
    width: 44%;
}
.midokoro_box001_004_inner_img .img004{
	position: absolute;
    bottom: -68%;
    left: 8%;
    width: 42%;
}
.midokoro_box001_005_inner{
	display: flex;
    max-width: 1000px;
	margin: 0 auto;
	gap:2rem;
    align-items: center;
}
.midokoro_box001_005_img{
	flex-shrink: 0;
	width: auto;
	height: auto;
	position: relative;
}
.end_txt{
	border: 2px solid;
    border-image: linear-gradient(to right, #c9a514, #f4ce74, #c9a514) 1;
    margin-top: 10rem;
}
.museum_contents .midokoro_box001 .end_txt p{
    text-align: center;
    padding: 2rem 1rem;
	font-family: "Zen Old Mincho", serif;
	font-weight: 400;
	font-style: normal;
	line-height: 1.6;
}
.midokoro_box002{
    display: flex;
    align-items: center;
    gap: 4rem;
    justify-content: center;
}
.midokoro_box002_txt{
	z-index: 1;
	margin-bottom: 2rem;
}
.midokoro_box003_img{
	text-align: center;
	margin-top: 3rem;
}
.midokoro_box003_txt{
	margin-top: 3rem;
}
.midokoro_box004 p.point_ic{
	font-family: "Kaisei Tokumin", serif;
	font-weight: 400;
	font-style: normal;
	line-height: 1.0;
	margin-bottom: 2rem;
}
.midokoro_box004 .cau_s{
	font-size: 1.0rem;
}
.midokoro_box004_matome{

    display: flex;
    align-items:  center;
    gap: 1rem;
    justify-content: center;
}
.midokoro_box004_point001{
	margin-top: 3rem;
	display: flex;
	align-items: center;
	gap:1rem;
}
.midokoro_box004_point001_img{
	position: relative;
}
.midokoro_box004_point001_txt{
	margin-right: 0;
	z-index: 1;
}
.midokoro_box004_point002{
	margin-top: 6rem;
}
.midokoro_box004_point002_txt .fs_s{
	font-size: 1.1rem;
	display: block;
	padding-left: 1em;
	text-indent: -1em;
}
.midokoro_box004_point002_img{
	text-align: center;
	margin-top: 2rem;
}
.midokoro_box004_point002_img p{
	display: inline-block;
	position: relative;
}
.midokoro_box004_point003{
	display: flex;
	flex-direction: column-reverse;
	gap: 2rem;
}
.midokoro_box004_point003_img{
	position: relative;
	text-align: center;
}
.midokoro_box004_cau{
	margin-top: 10rem;
}
.midokoro_box004_cau p{
	text-indent: -2em;
    padding-left: 2em;
}
@media (max-width:1024px) {
	.museum_contents .midokoro_anc a {
		font-size: 1.2rem;
	}
}


@media (max-width:820px) {
	.museum_contents .box003 .box003_txt{
		margin-right: -180px;
	}
	.museum_contents .box003>p{
		width: 70%;
	}
	.museum_contents .box002 .box002_txt {
		margin-left: -200px;
	}
	.midokoro_box001_003_inner .midokoro_box001_003_txt {
		margin-left: -310px;
	}
	.point_box{
		width: 90%;
	}
	.midokoro_box004_point001{
		margin-bottom: 6rem;
	}
	.midokoro_box001_004_img .img001 {
		left: 10px;
	}
	.midokoro_box001_004_img .img003{
		right: 0;
	}
	.midokoro_box001_004_img .img004{
		right: 3%;
	}
	.museum_contents .midokoro_anc ul{
		column-gap: 0.5rem;
	}
	.museum_contents .midokoro_anc a {
		font-size: 1.1rem;
	}

}
@media (max-width:736px) {
	.point_box{
		margin-top: 3rem;
	}	
	.museum_contents .box001{
		margin-top:5rem;
	}
	.midokoro_box001_002,
	.midokoro_box001_004,
	.midokoro_box001_003,
	.midokoro_box001_005{
		margin: 10rem auto;
	}

	.midokoro_box001{
		margin-top: 3rem;
	}
	.museum_contents .midokoro_box001 .end_txt p{
		padding:1rem;
	}
	.museum_contents {
		margin: -1px -2.989% 0;
	}

	.midokoro001_point li{
		font-size: 1.0rem;
		padding-bottom: 1rem;
	}
	.midokoro001_point p{
		font-size: 1.2rem !important;
		padding-bottom: 0.5rem;
	}
	.midokoro001_point li:before {
		transform: translateY(0);
		top: 9px;
	}
	.midokoro001_point {
		padding:1rem 1rem 0 1rem;
		margin: 1rem auto 3rem;
	}
	.midokoro_box003_txt{
		margin-top: 0;
	}
	.museum_contents .midokoro_title {
		margin-bottom: 1rem;
	}
	.museum_contents>section{
		padding: 7rem 2.989% 0;
	}
	.museum_contents .anc ul{
		width: 70%;
		margin: 0 auto;
	}
	.museum_contents .anc ul{
		gap:2rem;
		margin-bottom: 12rem;
	}
	.museum_contents .midokoro_anc{
		margin:1rem 0 5rem;
	}
	.museum_contents .midokoro_anc li{
		flex: none;
		width: calc(94% / 2);
		position: relative;
	}
    .museum_contents .midokoro_anc ul {
        gap: 2rem 1.5rem;
	    flex-wrap: wrap;
    }
	.museum_contents .how,
	.museum_contents .midokoro{
		line-height: 1.6;
		width: 94%;
		margin: 0 auto 14rem;
	}
	.museum_contents .how{
		line-height: 1.6;
	}
	.museum_contents .midokoro{
		margin: 0 auto;
	}
	.museum_contents .naradeha p{
		padding: 0.5rem 0.5rem 0;
	}
	.midokoro_box001_002_inner {
		display: block;
		margin-top: 1rem;
	}
	.midokoro_box001_003_img .img001{
		width: 100%;
	}
	.midokoro_box001_003_img .img002 {
		position: absolute;
		right: 2%;
		bottom: -66%;
		width: 47%;
	}
	.midokoro_box001_004_inner_img {
		flex-shrink: inherit;
		width: 100%;
		margin: 0 auto 12rem;
	}
	.midokoro_box001_004_inner_img .img001 {
		width:100%;
	}
    .midokoro_box001_004_inner_img .img002 {
        right: 0;
        top: auto;
        width: 42%;
        bottom: -42%;
	}
	.midokoro_box001_004_inner_img .img003 {
		bottom: -54%;
        left: 0;
        width: 55%;
	}
	.midokoro_box001_004_inner_img .img004 {
		bottom: -68%;
        right: 8%;
        left: auto;
        width: 80%;
	}
	.museum_contents .box001 .box001_txt {
		gap: 1rem;
	}
	.museum_contents .box002 {
		display: block; 
		margin: 13rem auto 7rem;
		align-items: center;
		position: relative;
		justify-content: center;
	}
	.midokoro_box001_002 .midokoro_box001_002_txt,.museum_contents .box002 .box002_txt,.museum_contents .box002 .box002_txt img {
		margin-left: 0;
	}
	.midokoro_box002_txt{
		margin-bottom: 1rem;
	}
	.museum_contents .box002 .box002_txt{
		margin-top: -135px;
		padding: 0 2%;
	}
	.museum_contents .box002 .box002_txt p img{
		width: 28%;
		margin-left: 10px;
		display: block;
		margin-bottom: 10px;
	}
	.museum_contents .box002 .box002_txt .box002_txt_inner {
		text-align: left;
		margin-top: 0; 
	}
	.museum_contents .box003{
		display: block;
		width: 96%;
		margin-top: 0;
	}
	.museum_contents .box003 .box003_txt{
		z-index: 2;
		position: relative;
		margin:  -30px 0 0 0;
	}
	.museum_contents .naradeha{
		padding: 1rem;
		margin: 7rem auto 0;
	}
	.midokoro {
		margin-top: 0;
	}
	.midokoro_box001_002, .midokoro_box001_004, .midokoro_box001_003{
		margin-top: 10rem;
	}
	 .midokoro_box001_005 {
        margin:10rem auto 4rem;
    }
	.midokoro_box001_001 .midokoro_box001_001_txt,.midokoro_box001_003_inner .midokoro_box001_003_txt {
		margin-left: 0;
		margin-bottom: 0;
	}
	.museum_contents .midokoro p {
		line-height: 1.8;
	}
	.midokoro_box001_001 {
		margin: 8rem auto;
		display: block;
	}
	.midokoro_box001_001_img{
		width:100%;
		margin: 0 auto;
	}
	.point_box {
		border-radius: 6px;
		display: block;
	}
	.midokoro_box001_002 .point_box .point_box_img,
	.midokoro_box001_003 .point_box .point_box_img, .midokoro_box001_004 .point_box .point_box_img {
        transform: translate(0, 0);
        width: 80%;
        margin: 1rem auto 0;
	}
	.midokoro_box001_002_inner_box {
		display: flex;
		gap: 1rem;
		margin-left: 0;
		width: 94%;
		margin: 2rem auto;
		align-items: center;
	}
	.midokoro_box001_002_inner_box .img003 {
		margin-top: 0;
	}
	.midokoro_box001_002_txt,.midokoro_box004_point003_txt{
		position: relative;
		z-index: 2;
	}
	.midokoro_box001_002_img {
		position: relative;
		z-index: 0;
		width: 100%;
		margin:0 auto 22rem;
	}
	.midokoro_box001_002_img .img002 {
		bottom: -69%;
        left: 0;
        width: 46%;
	}
	.midokoro_box001_002_img .img003 {
        bottom: -114%;
        right: 42%;
        width: 39%;
	}
	.midokoro_box001_002_img .img004 {
		bottom: -77%;
        right: 0%;
        width: 41%;
        top: auto;
	}
	.midokoro_box001_003_inner,.midokoro_box001_004_inner,.midokoro_box001_005,.midokoro_box002,.midokoro_box004_matome {
		display: block;
	}
	.midokoro_box001_005_txt{
		margin: 0;
	}
	.midokoro_box001_004_inner_img002 {
		margin-top: 15px;
		gap: 1rem;
	}
	.midokoro_box001_004_img{
		width: 100%;
	}
	.midokoro_box001_004_img .img001{
        width: 30%;
        position: absolute;
        bottom: 0;
        right: 0;
        top: 38px;
        left: 0;
	}
	.midokoro_box001_004_img .img002{
		width: 60%;
		margin: 0 auto;
	}
	.midokoro_box001_004_inner_txt {
		margin: 4rem 0 3rem;
	}
	.midokoro_box001_004_img .img003 {
		position: absolute;
		width:35%;
		bottom: 0;
		right: 0;
	}
	.midokoro_box001_004_img .img004 {
		position: absolute;
		bottom: 0;
		width:30%;
		right: 0;
	}
	.midokoro_box001_003_img{
		margin: 0 auto 4rem;
		width: 100%;
	}
	.midokoro_box001_003_img .img002 {
		right: 0;
        top: auto;
        bottom: -70%;
        width: 48%;
	}
	.midokoro_box001_005_img{
		margin:1rem auto 0;
		width: 65%;
	}
	.museum_contents .midokoro_box001 .end_txt p {
		 text-align: left; 
	}
	.midokoro_box002_inner .img001{
		width: 100%;
	}
	.midokoro_box002_inner .img002{
		width: 40%;
		margin: -11rem 0 0 auto;
	}
	.midokoro_box002 .img002{
		width: 38%;
		margin:-16rem 2rem 0 auto;
	}
	
	.midokoro_box004_point001{
		display: block;
		margin-top: 4rem;
	}
	.midokoro_box004_point001_txt{
		margin-right: 0;
		position: relative;
	}
	.midokoro_box004_point001_img{
		width: 80%;
		margin: 1rem auto 0;
	}
	.midokoro_box004_point002_img {
		width: 94%;
		margin: 2rem auto 0;
	}
	.midokoro_box004_point003 {
		display:block;
		margin-top: 6rem;
	}
	.midokoro_box004_point003_img{
		width: 65%;
		margin: 1rem auto 0;
	}
	.midokoro_box004 p.point_ic{
		margin-bottom: 1.0rem;
	}
	.midokoro_box004_cau{
		margin-top: 6rem;
	}
	.museum_contents .box003>p{
		width: 100%;
	}
	.midokoro_box001_005_inner {
		flex-direction: column-reverse;
	}
	.midokoro_box003_img {
		margin-top: 1rem;
	}
	.end_txt{
		margin-top: 0;
	}
	.midokoro_box004_point002_txt .fs_s{
		font-size: 1.0rem;
	}

}



/*caption*/
.museum_contents img,
.img001,.img002,.img003,.midokoro_box001_003_img p,.midokoro_box001_005_img img,.midokoro_box003_img,.midokoro_box004_point001_img img,.midokoro_box004_point002_img img,.midokoro_box004_point003_img img{
	position: relative;
}
.museum_contents img:after{
	background-color: #fff;
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.caption{
	position: absolute;
}
.midokoro_box001_001_img .caption{
    bottom: -25px;
    right: 20px;
}
.midokoro_box001_002_img .caption,
.midokoro_box001_002_inner_box .caption,
.midokoro_box001_004_inner_img002 .img002 .caption,
.midokoro_box001_004_inner_img002 .img003 .caption{
    bottom: -23px;
    left: 10px;
}
.midokoro_box001_003_img .caption{
    bottom: -23px;
    left: 10px;
}
.midokoro_box001_002_inner_box .caption{
	bottom: -25px;
    left: 5px;
}
.midokoro_box001_004_inner_img .img001 .caption {
    bottom: 18px;
    left: 10px;
}
.midokoro_box001_004_inner_img .img002 .caption {
    bottom: 5px;
    right: 15px;
}
.midokoro_box001_004_inner_img .img003 .caption {
    bottom: 5px;
    right: 15px;
}
.midokoro_box001_004_inner_img .img004 .caption {
    bottom: 7px;
    right: 14px;
}
.museum_contents .midokoro_box001 .midokoro_box001_005_img p .caption{
	right: 10px;
    bottom: -20px;
}
.midokoro_box002 .img002 .caption,
.midokoro_box004_point001_img .caption{
	bottom: -22px;
	right: 0;
}
.midokoro_box004_point002_img p .caption{
	bottom: -22px;
	right: 0;
}
.midokoro_box003_img span .caption{
	bottom: -20px;
	right: 0;
}

.midokoro_box001_004_img .img002 .caption{
	left: 50%;
	transform: translateX(-50%);
	bottom: -2rem;
}


@media (max-width:736px) {
	.midokoro_box001_001_img .caption,.midokoro_box001_002_inner_box .caption,.midokoro_box001_002_inner_box .caption,.midokoro_box001_004_inner_img002 .img003 .caption,.midokoro_box001_004_inner_img002 .img002 .caption {
		bottom: -25px;
		left: inherit;
		right: 0;
	}
	.midokoro_box001_003_img .caption{
		bottom: -25px;
		right: auto;
	}
	.midokoro_box003_img span .caption {
		bottom: -20px;
		left: inherit;
		right: 0;
	}
	.midokoro_box001_004_inner_img .img001 .caption {
		bottom: 10px;
		left: 10px;
	}
	.midokoro_box001_004_inner_img .img002 .caption {
		top: auto;
        right: 7px;
        bottom: 2px;
	}
	.midokoro_box001_004_inner_img .img003 .caption {
		bottom: 0;
        right: 8px;
	}
}


/*img_shadow*/
.img_shadow{
	filter: drop-shadow(10px 10px 8px rgba(0, 0, 0, 0.4));
}
@media (max-width:736px) {
	.img_shadow{
		filter: drop-shadow(0 0 0 rgba(0, 0, 0, 0.4));
	}
}



#tel_info{
	margin-top: 5rem;
}

.fixarea{
	position: fixed;
	background-color: rgb(255 255 255 / 70%);
	padding: 1rem 0;
	bottom: 0;
	left: 0;
	width: 100%;
	z-index: 5;
}
.fixarea ul{
	display: flex;
	max-width: 1100px;
	margin: 0 auto;
}
.fixarea li{
	flex: 1;
	border-right: 2px solid #0b1a39;
	box-sizing: border-box;
}
.fixarea li:last-child{
	border-right: none;
}

.fixarea li a{
	font-size: 1.4rem;
	text-align: center;
	display: block;
	color: #0b1a39;
	font-weight: bold;
}
.fixarea li a:hover{
	text-decoration: none;
	opacity: 0.7;
}

.st2-site-footer__page-to-top.this-active a {
        bottom: 7rem;
    }

@media (max-width:736px) {
	.fixarea li a{
		font-size: 1.1rem;
		font-weight: normal;
	}
	.st2-color-section>div {
		padding:2rem 1rem;
	}
	.fixarea{
		background-color: rgb(255 255 255 / 90%);
		box-sizing: border-box;
	}

}
.cpn{
	margin-bottom: 4rem;
}
.cpn p{
	font-size: 1.6rem;
}
.cpn p span{
	font-weight: bold;
	display: block;
}
.cpn .title{
	font-size: 2.0rem;
	font-weight: bold;
	display: inline;
	background: linear-gradient(transparent 60%, #ffff00 60%);
}
.cpn .st2-color-section[data-color="9"]>div {
    background: #ffffffb0;
	border: 2px #333333 solid;
	border-radius: 5px;
}
@media (max-width:736px) {
	.cpn{
		margin: 4rem 0;
	}
	.cpn p{
		font-size: 1.0rem;
	}
	.cpn .title{
		font-size: 1.2rem;
	}
}



